import 'package:bloc_layout_example/components/custom_app_bar.dart';
import 'package:bloc_layout_example/components/custom_bottom_bar.dart';
import 'package:bloc_layout_example/components/custom_error_widget.dart';
import 'package:bloc_layout_example/components/custom_loading_widget.dart';
import 'package:wyatt_bloc_layout/wyatt_bloc_layout.dart';

class AppThemeComponent {
  static ComponentThemeData get components => ComponentThemeData.raw(
        appBar: CustomAppBar(),
        bottomNavigationBar: CustomBottomBar(),
        loadingWidget: CustomLoadingWidget(),
        errorWidget: CustomErrorWidget(),
      );
}
